
QGIS Application - Bug report #1258

GeoTIFF not visible though present in the project

2008-08-30 06:34 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11318

Description

Try the attached sample data.

1. Edit the qgs file so that it at your map.tif where it's stored on your system.

2. Load the project.

3. The TIFF is present on the layer's list, but it's missing from the display.

History

#1 - 2008-08-30 06:43 AM - Maciej Sieczka -

- Resolution set to duplicate

- Status changed from Open to Closed

Sorry! This is a duplicate of 1259.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
